Bug 59144 - scroll lock light blinks
scroll lock light blinks
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-31 13:39 EST by Tim Waugh
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-31 13:39:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-01-31 13:39:23 EST
Description of Problem:
While using emacs in a konsole (for mail), the scroll lock light blinks.

Version-Release number of selected component (if applicable):
kdebase-3.0.0-0.cvs20020129.1
kdelibs-3.0.0-0.cvs20020128.3

How Reproducible:
100%

Steps to Reproduce:
1. Start konsole
2. emacs -nw
3. Start typing, and decide to save the file (control-s)

Actual Results:
Scroll lock light toggles.

Expected Results:
Scroll lock shouldn't do anything.

Additional Information:
This didn't happen before KDE 3.
Comment 1 Harald Hoyer 2002-08-05 06:47:17 EDT
$ rpm -q kdebase kdelibs emacs
kdebase-3.0.2-7
kdelibs-3.0.2-2
emacs-21.2-14

Note You need to log in before you can comment on or make changes to this bug.